<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY offlineDesc.label "Автономный режим дает возможность загружать ваши сообщения так, что они доступны вам, даже если вы не подключены к серверу. Используйте кнопку &quot;Выделить...&quot;, чтобы выделить сообщения для загрузки.">
<!ENTITY offlinePopDesc.label "Сообщения хранятся локально на вашем компьютере. Для экономии свободного места:">
<!ENTITY offlineMsg.label "Чтобы сэкономить дисковое пространство и время загрузки:">
<!ENTITY offlineNewFolder.label "При создании новых папок выбирать их для работы в автономном режиме">
<!ENTITY offlineNewFolder.accesskey "h">
<!ENTITY offlineNotDownload.label "Не загружать сообщения размером более">
<!ENTITY offlineNotDownload.accesskey "d">
<!ENTITY kb.label "Кб">
<!ENTITY days.label "дней">
<!ENTITY daysAgo.label "дней назад">
<!ENTITY message.label "сообщений">
<!ENTITY nntpDownloadUnread.label "Загружать только непрочитанные сообщения">
<!ENTITY nntpDownloadUnread.accesskey "u">
<!ENTITY nntpDownloadMsg.label "Загружать сообщения, начиная с">
<!ENTITY nntpDownloadMsg.accesskey "o">
<!ENTITY nntpCleanup.label "Когда пора чистить сообщения:">
<!ENTITY nntpKeepMsg.label "Хранить сообщения, полученные в течение прошедших">
<!ENTITY nntpKeepMsg.accesskey "p">
<!ENTITY nntpKeepAll.label "Хранить все сообщения">
<!ENTITY nntpKeepAll.accesskey "a">
<!ENTITY nntpKeepNew.label "Хранить только последние">
<!ENTITY nntpKeepNew.accesskey "n">
<!ENTITY nntpKeepUnread.label "Хранить только непрочитанные сообщения">
<!ENTITY nntpKeepUnread.accesskey "e">
<!ENTITY nntpRemoveBody.label "Удалять только те сообщения, которые хранятся дольше чем">
<!ENTITY nntpRemoveBody.accesskey "m">
<!ENTITY offlineSelect.label "Выделить...">
<!ENTITY offlineNntpDesc.label "Вы можете загружать сообщения так, что они будут доступны вам при автономной работе. Используйте кнопку &quot;Выделить...&quot;, чтобы выбрать какие группы новостей будут доступны для работы в автономном режиме.">
<!ENTITY offlineImapDesc.label "Вы можете загружать сообщения так, что они будут доступны вам при автономной работе.">
<!ENTITY selectButtonDesc.label "Используйте кнопку &quot;Выделить...&quot;, чтобы выбрать, какие папки будут доступны для работы в автономном режиме.">
<!ENTITY makeInboxMsgsAvailable.label "Сделать сообщения в папке &quot;Входящие&quot; доступными для автономной работы.">
<!ENTITY makeInboxMsgsAvailable.accesskey "b">
<!ENTITY offlineGroupTitle.label "Автономная работа">
<!ENTITY diskspaceGroupTitle.label "Дисковое пространство">
